[Bug 3940] libtyvis1-dev depends on libtyvis1 (= 20031216-4), but libtyvis1 is not installable

Daniel Holbach daniel.holbach at ubuntu.com
Tue Nov 8 19:53:19 UTC 2005


Public bug report changed:
https://launchpad.net/malone/bugs/3940

Task: ubuntu tyvis
       Assignee: (unassigned) => MOTU




More information about the universe-bugs mailing list